﻿/* stylelint-disable */
.cp-modal {
    --modal-header-background-color: #003366;
    --modal-footer-background-color: #003366;
}

.cp-modal {
    background-color: rgba(0, 0, 0, .4);
    display: none;
    font-family: "Avenir Black", "Avenir", Arial;
    left: 0;
    height: 100%;
    overflow: auto;
    padding-top: 100px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999;
}

.cp-modal .btn-primary {
    background-color: rgb(0, 117, 201)
}

    .cp-modal .cp-modal-content {
        background-color: white;
        border-radius: 12px;
        margin: auto;
        padding: 0;
        position: relative;
        outline: 0;
        max-width: 70vw;
        max-height: 100vh;
    }


.cp-modal-content .cp-modal-content-header {
    background-color: var(--modal-header-background-color);
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
    color: white;
    padding: 20px;
    text-align: center;
}

.cp-modal-content .cp-modal-content-body {
    font-size: 16px;
    padding-top: 45px;
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 5px;
}

.cp-modal-content .cp-modal-options {
    padding: 15px;
    text-align: right;
}
.cp-modal-content .cp-modal-content-footer {
    background-color: var(--modal-footer-background-color);
    color: white;
    padding:20px;
}